Page 38 of 63 FirstFirst ... 28363738394048 ... LastLast
Results 371 to 380 of 625

Thread: How to upgrade to 4.1 with homebrew still working

  1. #371
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thx, the tutorial worked fine for me. Updated from 3.4E tot 4.1E. thx alot !

  2. #372
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by erunamo View Post
    it says galera I am new this way and necessary dea helps of you! I have one wii 4.0u and I want to install the 4,1 sera that of the problems? another thing I do not obtain to twirl gos as to guitar hero metallic and nor the rock band 2, somebody to inform to know me? of the one error in neogma speaking that it does not have dvd
    You do not need to update your Wii from 4.0U to 4.1U, there is not much to gain from doing this. Your problems with games will not be solved by updating the Wii. The games you spoke of Guitar Hero and Rock Band are a bit tricky to play from backup discs and need additional IOSes installed or sometimes a lchange in procedure to get to work properly. Go to the FAQs and Tutorial section and will see a guide for Guitar Hero and also one for Rock Band that might help you get those games running: ►RECOMMENDED FAQ's, GUIDES & TUTORIALS ONLY ◄.

  3. #373
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by zhouluyi View Post
    Hi everyone, I had cIOSCORP installed and after some dispointments I decided to uninstall it.

    Everything is working fine and I load everything via NeoGammaR7 (minus NSMBW). I followed dogeggs tutorial on Softmod before I installed cIOSCORP so I already had updated to 4.1 before. Can I run Waninkokos 4.1 FW Updater again to "reset" my system, remove any traces of cIOSCORP and keep everything else (HBC, Preloader, NeoGamma, etc) working?

    Luiz Borges
    When you ran the cIOSCORP uninstaller, it should have replaced all those patched IOSes it installed with clean versions. No need to re-run or re-install any of your working apps or wads.

  4. #374
    Junior Member
    Join Date
    Mar 2009
    Posts
    10
    Thanks
    2
    Thanked 3 Times in 3 Posts
    Woot worked like charm and HBC is upsidedown (it hav been like that about month or so ) and do i need now to install preload again or is there better than preload ??

    thanx again!!!!

  5. #375
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Thumbs up

    Quote Originally Posted by kauha View Post
    Woot worked like charm and HBC is upsidedown (it hav been like that about month or so ) and do i need now to install preload again or is there better than preload ??

    thanx again!!!!
    you need to reinstall HBC that did the trick for me, hope this helps

  6. #376
    Junior Member
    Join Date
    Mar 2009
    Posts
    10
    Thanks
    2
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by julz24 View Post
    you need to reinstall HBC that did the trick for me, hope this helps
    jeah sure if i remember how to do it. now i whas trying to but new it says to me

    This installer can NOT continued

    There is no knwon vulnerable IOS installed...


    i whas apply to get nand.backup, hbc works, vc games from SD card, wadmanager, but no preloader, and cannot install hbc ... confusing stuff to me
    Last edited by kauha; 11-13-2009 at 05:55 AM.

  7. #377
    New Member
    Join Date
    Nov 2009
    Location
    Halsmtad
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Why do I always got a Install Error! (ret = 2011)

    I dont understand this, have been trying for 11.5h now and my hair gets thinner and thinner.

    I want to install super mario bros, and for that I need a usb loader, but I cant install it, black screen. Running 3.4E now, so I want to update to see if that works, all the IOS and cIOS are driving me mad, I dont understand this!!!

    Please, how do I do??

  8. #378
    Junior Member
    Join Date
    Feb 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ty for this followed tutoral and works perfect ty again

  9. #379
    Junior Member
    Join Date
    Nov 2009
    Posts
    14
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Akerhage View Post
    Why do I always got a Install Error! (ret = 2011)

    I dont understand this, have been trying for 11.5h now and my hair gets thinner and thinner.

    I want to install super mario bros, and for that I need a usb loader, but I cant install it, black screen. Running 3.4E now, so I want to update to see if that works, all the IOS and cIOS are driving me mad, I dont understand this!!!

    Please, how do I do??
    I'm currently in the same boat, except I'm 3.4U. Getting 2011 when trying to install cIOS network install.

    btw, Super Mario Bros Wii needs a USB loader? I haven't gotten that far yet but I'm curious.

  10. #380
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Run TBR for -2011 errors and kick yourselves for following an incomplete softmod tutorial.

    http://www.wiihacks.com/recommended-...0-4-1-wii.html
    Not really doing much Wii stuff these days.

  11. 1 User Says Thank You Tealc For This Useful Post


Page 38 of 63 FirstFirst ... 28363738394048 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •